Subject: Update
From: "Michael B" <[email-masked]>
To: "Mangers LLPS" <[email-masked]>
Date: Wed, 18 Dec 2013 15:15:55 -0500

Shipping/production - laminator was down for repair for a day.  Had it back up but then the feeder stopped working because of a broken gear.  Repair to be done tomorrow.

Inbound total sales (CC and paybacks) for Monday and Tuesday were both just over $12K each day (about $300 more on Tuesday).

Joanna was the highest total sales for Monday and Limika had the highest on Tuesday.

I would speculate that the majority of the incoming calls are for Corporate.  I have continued to talk to the reps about spending time on the calls to explain the service.  I am hoping to see that in the orders taken for the week.

Have received some AG and BBB complaints primarily for Corporate.  I have been making sure to respond each of these to these on a timely basis. 

Thank you,
Michael B
LLPS